| pandoc-1.6: Conversion between markup formats | Source code | Contents | Index

Text.Pandoc.Readers.Markdown

Portability | portable
Stability | alpha
Maintainer | John MacFarlane <jgm@berkeley.edu>

Description
Conversion of markdown-formatted plain text to `Pandoc` document.
Synopsis

readMarkdown :: ParserState -> String -> Pandoc

Documentation

readMarkdown | Source

:: ParserState | Parser state, including options for parser
-> String | String to parse (assuming `'\n'` line endings)
-> Pandoc |
Read markdown from an input string and return a Pandoc document.

Produced by Haddock version 2.4.2